rematch - Bug #551
Feature # 460 (Open): [Admin site] Publish
Feature # 470 (Open): [Admin] [Register Publish] Test

[Admin] [Publish] [Create] Tao mg&i publish thanh cong, hi€n thi popup truy cap mypage

11/29/2024 08:46 AM - Nguyén Tra

Status: Closed Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/publishes/create

0 Cac budc tai hién:
1. Tao m&i publish thanh céng
2. Kiém tra hién thi

0 Két qua hién tai:
Hién thi popup truy cap mypage

0 Két qua mong mudn:
Back lai man create publish default hign thj message 00000000

History

#1 - 11/29/2024 08:46 AM - Nguyén Tra
- File 67.jpg added

#2 - 11/29/2024 08:46 AM - Nguyén Tra
- Description updated

#3 - 11/29/2024 10:19 AM - Quan Nguyén

- Status changed from Open to Implemented

#4 - 11/29/2024 10:26 AM - Quan Nguyén
- Status changed from Implemented to Deployed

- Assignee changed from Quén Nguyén to Nguyén Tra

#5 - 11/30/2024 06:52 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.

#6 - 12/04/2024 02:38 AM - duc tran

- Status changed from Resolved to Closed
